<resources>
  <resource name="literals" package=""/>
  <resource name="literalsTooltip" package="tooltip"/>
  <resource name="literalsWorkplace" package="workplace"/>
  <resource name="literalsNanoleaf" package="nanoleaf"/>
  <resource name="literalsPbc" package="pbc"/>
</resources>

